De quoi ai-je besoin pour utiliser Shadow sur Android ?

L'application Shadow pour Android est compatible avec la version Android 5.0 ou supérieure.